# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Print On Demand Shop 0.2.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/print-on-demand-shop\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-11T18:36:49+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: print-on-demand-shop\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:166
msgid "Print On Demand Shop"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:440
msgid "https://www.buywptemplates.com/products/print-on-demand-shop"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Print on Demand Theme is a modern, multipurpose solution designed for entrepreneurs, artists, designers, creative agencies, and small businesses looking to launch a custom merchandise store, online t-shirt shop, POD marketplace, dropshipping store, or eCommerce brand with ease, while also supporting niche services like onlineprinting, photoprinting, and bookprinting for a broader digital print business. Crafted with a minimal yet elegant layout, it delivers a clean and professional aesthetic that captures attention while remaining user-friendly and intuitive for all skill levels, making it suitable for offering printed essentials such as businesscard, letterheads, and postcard designs alongside custom merchandise. Built on the robust Bootstrap framework, the theme is fully responsive, mobile-friendly, SEO-optimized, and performance-ready, ensuring a seamless shopping experience across all devices. It features retina-ready visuals that showcase print on demand products such as custom t-shirts, mugs, hoodies, posters, tote bags, accessories, personalized apparel, photo gifts, wall art, and art prints in vibrant, high-quality detail. With extensive customization options including editable banners, color schemes, typography, and layout styles, it is ideal for creative merchandise shops, digital print stores, POD businesses, gift shops, fashion boutiques, and custom product marketplaces. Key features include call-to-action buttons, testimonial sections, product grids, category highlights, and social media integration to boost engagement and brand visibility. Designed for scalability and smooth performance, it offers fast loading speeds, secure code, and translation-ready support. Most importantly, it works seamlessly with the WooCommerce plugin and supports Printful integration to handle print on demand fulfillment, order management, payments, inventory sync, shipping automation, and POD logistics, making it a reliable choice for building a successful online print store or personalized gift business."
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com"
msgstr ""

#: 404.php:11
#: inc/customizer.php:2805
msgid "404 Not Found"
msgstr ""

#: 404.php:12
#: inc/customizer.php:2815
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:15
#: inc/customizer.php:2825
#: no-results.php:21
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:18
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:25
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:60
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: inc/customizer.php:2249
msgid "Leave a Reply"
msgstr ""

#: comments.php:68
#: inc/customizer.php:2259
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:38
msgid "footer1"
msgstr ""

#: footer.php:39
#: searchform.php:11
#: sidebar.php:10
msgid "Search"
msgstr ""

#: footer.php:49
msgid "footer2"
msgstr ""

#: footer.php:50
#: sidebar.php:20
msgid "Archives"
msgstr ""

#: footer.php:62
msgid "footer3"
msgstr ""

#: footer.php:63
#: sidebar.php:26
msgid "Meta"
msgstr ""

#: footer.php:77
msgid "footer4"
msgstr ""

#: footer.php:78
#: inc/customizer.php:2625
#: sidebar.php:34
msgid "Categories"
msgstr ""

#: footer.php:97
msgid "By Buywptemplate"
msgstr ""

#: functions.php:51
msgid "Primary Menu"
msgstr ""

#: functions.php:87
msgid "Blog Sidebar"
msgstr ""

#: functions.php:88
#: functions.php:98
#: functions.php:108
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:97
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:107
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:120
msgid "Footer Widget "
msgstr ""

#: functions.php:131
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:132
msgid "Appears on shop page"
msgstr ""

#: functions.php:141
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:142
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:162
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:433
msgid "https://demos.buywptemplates.com/print-on-demand-shop-pro/"
msgstr ""

#: functions.php:434
msgid "https://www.buywptemplates.com/products/print-on-demand-wordpress-theme"
msgstr ""

#: functions.php:435
msgid "https://demos.buywptemplates.com/demo/docs/print-on-demand-shop-pro/"
msgstr ""

#: functions.php:436
msgid "https://demos.buywptemplates.com/demo/docs/print-on-demand-shop/"
msgstr ""

#: functions.php:437
msgid "https://buywptemplates.com/pages/community"
msgstr ""

#: functions.php:438
msgid "https://wordpress.org/support/theme/print-on-demand-shop/"
msgstr ""

#: functions.php:439
msgid "https://wordpress.org/support/theme/print-on-demand-shop/reviews/"
msgstr ""

#: functions.php:446
msgid "Print On Demand Shop WordPress Theme"
msgstr ""

#: functions.php:604
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:606
msgid "Permission denied."
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:70
msgid "Top Menu"
msgstr ""

#: header.php:111
msgid "Wishlist"
msgstr ""

#: header.php:118
msgid "shopping cart"
msgstr ""

#: header.php:120
msgid "Shopping Cart"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:140
#: image.php:177
#: image.php:214
#: image.php:252
#: template-parts/content-page.php:25
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:145
#: image.php:182
#: image.php:219
#: image.php:257
msgid "Edit"
msgstr ""

#: inc/customizer.php:23
msgid "Logo Sizer"
msgstr ""

#: inc/customizer.php:39
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer.php:49
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:64
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:75
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer.php:85
msgid "Site Tagline Font Size (px)"
msgstr ""

#: inc/customizer.php:100
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:111
msgid "Site logo inline with site title"
msgstr ""

#: inc/customizer.php:121
msgid "Background Skin"
msgstr ""

#: inc/customizer.php:122
msgid "Here you can add the background skin along with the background image."
msgstr ""

#: inc/customizer.php:125
msgid "With Background Skin"
msgstr ""

#: inc/customizer.php:126
msgid "Without Background Skin"
msgstr ""

#: inc/customizer.php:132
msgid "Important Links"
msgstr ""

#: inc/customizer.php:141
#: inc/dashboard/get_started_info.php:166
msgid "Documentation"
msgstr ""

#: inc/customizer.php:150
msgid "Demo"
msgstr ""

#: inc/customizer.php:159
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:167
msgid "Review"
msgstr ""

#: inc/customizer.php:176
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:177
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:276
msgid "Typography"
msgstr ""

#: inc/customizer.php:285
#: inc/customizer.php:812
#: inc/customizer.php:881
#: inc/customizer.php:1016
#: inc/customizer.php:1187
#: inc/customizer.php:1277
#: inc/customizer.php:1442
#: inc/customizer.php:1478
#: inc/customizer.php:1864
#: inc/customizer.php:2002
#: inc/customizer.php:2522
#: inc/customizer.php:2678
#: inc/customizer.php:2799
#: inc/customizer.php:2870
#: inc/customizer.php:3178
#: inc/customizer.php:3645
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:286
#: inc/customizer.php:813
#: inc/customizer.php:882
#: inc/customizer.php:1017
#: inc/customizer.php:1188
#: inc/customizer.php:1278
#: inc/customizer.php:1443
#: inc/customizer.php:1479
#: inc/customizer.php:1865
#: inc/customizer.php:2003
#: inc/customizer.php:2523
#: inc/customizer.php:2679
#: inc/customizer.php:2800
#: inc/customizer.php:2871
#: inc/customizer.php:3179
#: inc/customizer.php:3646
msgid "Please explore our premium theme for additional settings and features."
msgstr ""

#: inc/customizer.php:286
#: inc/customizer.php:813
#: inc/customizer.php:882
#: inc/customizer.php:1017
#: inc/customizer.php:1188
#: inc/customizer.php:1278
#: inc/customizer.php:1443
#: inc/customizer.php:1479
#: inc/customizer.php:1865
#: inc/customizer.php:2003
#: inc/customizer.php:2523
#: inc/customizer.php:2679
#: inc/customizer.php:2800
#: inc/customizer.php:2871
#: inc/customizer.php:3179
#: inc/customizer.php:3646
msgid "And so on..."
msgstr ""

#: inc/customizer.php:286
#: inc/customizer.php:813
#: inc/customizer.php:882
#: inc/customizer.php:1017
#: inc/customizer.php:1188
#: inc/customizer.php:1278
#: inc/customizer.php:1443
#: inc/customizer.php:1479
#: inc/customizer.php:1865
#: inc/customizer.php:2003
#: inc/customizer.php:2523
#: inc/customizer.php:2679
#: inc/customizer.php:2800
#: inc/customizer.php:2871
#: inc/customizer.php:3179
#: inc/customizer.php:3646
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:296
msgid "Body Color"
msgstr ""

#: inc/customizer.php:308
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:318
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:330
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:333
#: inc/customizer.php:389
#: inc/customizer.php:495
#: inc/customizer.php:554
#: inc/customizer.php:613
#: inc/customizer.php:671
#: inc/customizer.php:729
#: inc/customizer.php:787
#: inc/customizer.php:923
#: inc/customizer.php:1917
#: inc/customizer.php:3324
msgid "100"
msgstr ""

#: inc/customizer.php:334
#: inc/customizer.php:390
#: inc/customizer.php:496
#: inc/customizer.php:555
#: inc/customizer.php:614
#: inc/customizer.php:672
#: inc/customizer.php:730
#: inc/customizer.php:788
#: inc/customizer.php:924
#: inc/customizer.php:1918
#: inc/customizer.php:3325
msgid "200"
msgstr ""

#: inc/customizer.php:335
#: inc/customizer.php:391
#: inc/customizer.php:497
#: inc/customizer.php:556
#: inc/customizer.php:615
#: inc/customizer.php:673
#: inc/customizer.php:731
#: inc/customizer.php:789
#: inc/customizer.php:925
#: inc/customizer.php:1919
#: inc/customizer.php:3326
msgid "300"
msgstr ""

#: inc/customizer.php:336
#: inc/customizer.php:392
#: inc/customizer.php:498
#: inc/customizer.php:557
#: inc/customizer.php:616
#: inc/customizer.php:674
#: inc/customizer.php:732
#: inc/customizer.php:790
#: inc/customizer.php:926
#: inc/customizer.php:1920
#: inc/customizer.php:3327
msgid "400"
msgstr ""

#: inc/customizer.php:337
#: inc/customizer.php:393
#: inc/customizer.php:499
#: inc/customizer.php:558
#: inc/customizer.php:617
#: inc/customizer.php:675
#: inc/customizer.php:733
#: inc/customizer.php:791
#: inc/customizer.php:927
#: inc/customizer.php:1921
#: inc/customizer.php:3328
msgid "500"
msgstr ""

#: inc/customizer.php:338
#: inc/customizer.php:394
#: inc/customizer.php:500
#: inc/customizer.php:559
#: inc/customizer.php:618
#: inc/customizer.php:676
#: inc/customizer.php:734
#: inc/customizer.php:792
#: inc/customizer.php:928
#: inc/customizer.php:1922
#: inc/customizer.php:3329
msgid "600"
msgstr ""

#: inc/customizer.php:339
#: inc/customizer.php:395
#: inc/customizer.php:501
#: inc/customizer.php:560
#: inc/customizer.php:619
#: inc/customizer.php:677
#: inc/customizer.php:735
#: inc/customizer.php:793
#: inc/customizer.php:929
#: inc/customizer.php:1923
#: inc/customizer.php:3330
msgid "700"
msgstr ""

#: inc/customizer.php:340
#: inc/customizer.php:396
#: inc/customizer.php:502
#: inc/customizer.php:561
#: inc/customizer.php:620
#: inc/customizer.php:678
#: inc/customizer.php:736
#: inc/customizer.php:794
#: inc/customizer.php:930
#: inc/customizer.php:1924
#: inc/customizer.php:3331
msgid "800"
msgstr ""

#: inc/customizer.php:341
#: inc/customizer.php:397
#: inc/customizer.php:503
#: inc/customizer.php:562
#: inc/customizer.php:621
#: inc/customizer.php:679
#: inc/customizer.php:737
#: inc/customizer.php:795
#: inc/customizer.php:931
#: inc/customizer.php:1925
#: inc/customizer.php:3332
msgid "900"
msgstr ""

#: inc/customizer.php:351
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:364
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:374
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:386
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:407
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:420
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:431
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:444
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:455
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:468
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:479
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:492
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:513
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:527
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:538
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:551
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:572
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:586
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:597
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:610
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:631
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:644
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:655
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:668
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:689
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:702
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:713
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:726
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:747
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:760
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:771
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:784
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:801
msgid "Header"
msgstr ""

#: inc/customizer.php:802
msgid "Add Header here"
msgstr ""

#: inc/customizer.php:823
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:835
msgid "Wishlist Icon"
msgstr ""

#: inc/customizer.php:847
msgid "Cart Icon"
msgstr ""

#: inc/customizer.php:858
#: inc/customizer.php:3753
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:871
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:891
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:905
msgid "Main Menu Padding"
msgstr ""

#: inc/customizer.php:920
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:941
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:944
#: inc/customizer.php:1902
#: inc/customizer.php:3293
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:945
#: inc/customizer.php:1903
#: inc/customizer.php:3294
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:946
#: inc/customizer.php:1904
#: inc/customizer.php:3295
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:956
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:959
#: inc/customizer.php:1610
#: inc/customizer.php:2130
#: inc/customizer.php:2446
msgid "None"
msgstr ""

#: inc/customizer.php:960
#: inc/customizer.php:2131
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:969
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:979
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:989
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:999
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1006
msgid "Banner Section"
msgstr ""

#: inc/customizer.php:1027
msgid "Enable / Disable Banner"
msgstr ""

#: inc/customizer.php:1036
msgid "Banner Small Title"
msgstr ""

#: inc/customizer.php:1039
msgid "Print On Demand"
msgstr ""

#: inc/customizer.php:1049
msgid "Banner Title"
msgstr ""

#: inc/customizer.php:1052
msgid "Bring Your Design To Life with our Professional Printing"
msgstr ""

#: inc/customizer.php:1062
msgid "Banner Content"
msgstr ""

#: inc/customizer.php:1073
#: inc/customizer.php:1099
#: inc/customizer.php:1224
#: inc/customizer.php:1874
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1075
#: inc/customizer.php:1226
msgid "Explore More"
msgstr ""

#: inc/customizer.php:1086
#: inc/customizer.php:1112
#: inc/customizer.php:1237
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:1088
#: inc/customizer.php:1114
#: inc/customizer.php:1239
msgid "www.example-info.com"
msgstr ""

#: inc/customizer.php:1101
msgid "Order Now"
msgstr ""

#: inc/customizer.php:1124
msgid "Banner Review Title"
msgstr ""

#: inc/customizer.php:1127
msgid "Clients Review"
msgstr ""

#: inc/customizer.php:1137
msgid "Banner Review Image"
msgstr ""

#: inc/customizer.php:1138
msgid "Image Size (180px × 50px)."
msgstr ""

#: inc/customizer.php:1147
msgid "Banner Review Content"
msgstr ""

#: inc/customizer.php:1170
#: inc/customizer.php:1262
msgid "Select Product Category"
msgstr ""

#: inc/customizer.php:1176
msgid "Products Section"
msgstr ""

#: inc/customizer.php:1197
msgid "Add Section Text"
msgstr ""

#: inc/customizer.php:1199
msgid "Products"
msgstr ""

#: inc/customizer.php:1210
#: inc/customizer.php:2594
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:1212
msgid "Our Popular Products"
msgstr ""

#: inc/customizer.php:1268
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:1288
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:1299
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:1310
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:1321
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:1331
msgid "Preloader Types"
msgstr ""

#: inc/customizer.php:1334
msgid "First Preloader Type"
msgstr ""

#: inc/customizer.php:1335
msgid "Second Preloader Type"
msgstr ""

#: inc/customizer.php:1344
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:1353
msgid "Preloader Icon Color"
msgstr ""

#: inc/customizer.php:1362
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1372
msgid "Container Box"
msgstr ""

#: inc/customizer.php:1373
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:1376
#: inc/customizer.php:1664
#: inc/customizer.php:2150
msgid "Default"
msgstr ""

#: inc/customizer.php:1377
msgid "Container Layout"
msgstr ""

#: inc/customizer.php:1378
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:1389
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1392
#: inc/customizer.php:1408
#: inc/customizer.php:2215
msgid "One Column"
msgstr ""

#: inc/customizer.php:1393
#: inc/customizer.php:1412
#: inc/customizer.php:2216
#: inc/customizer.php:2925
#: inc/customizer.php:2950
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1394
#: inc/customizer.php:1413
#: inc/customizer.php:2217
#: inc/customizer.php:2926
#: inc/customizer.php:2951
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1405
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1409
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1410
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1411
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1423
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:1426
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:1427
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:1433
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:1452
#: inc/customizer.php:1462
msgid "Highlight Color"
msgstr ""

#: inc/customizer.php:1469
msgid "Post General Settings"
msgstr ""

#: inc/customizer.php:1489
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1490
msgid "Here you can change the 3 different layouts of post"
msgstr ""

#: inc/customizer.php:1493
msgid "Layouts 1"
msgstr ""

#: inc/customizer.php:1494
msgid "Layouts 2"
msgstr ""

#: inc/customizer.php:1495
msgid "Layouts 3"
msgstr ""

#: inc/customizer.php:1504
#: inc/customizer.php:2488
msgid "Blog Post Shown"
msgstr ""

#: inc/customizer.php:1507
#: inc/customizer.php:2491
msgid "By Block"
msgstr ""

#: inc/customizer.php:1508
#: inc/customizer.php:2492
msgid "By Without Block"
msgstr ""

#: inc/customizer.php:1518
#: inc/customizer.php:2013
#: inc/customizer.php:2310
#: inc/customizer.php:2543
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:1528
#: inc/customizer.php:2320
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1540
#: inc/customizer.php:2035
#: inc/customizer.php:2332
#: inc/customizer.php:2553
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1550
#: inc/customizer.php:2342
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:1562
#: inc/customizer.php:2057
#: inc/customizer.php:2563
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:1572
#: inc/customizer.php:2364
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:1584
#: inc/customizer.php:2078
#: inc/customizer.php:2376
#: inc/customizer.php:2573
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:1594
#: inc/customizer.php:2386
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:1606
msgid "Post Image Options"
msgstr ""

#: inc/customizer.php:1608
msgid "Image"
msgstr ""

#: inc/customizer.php:1609
msgid "Color"
msgstr ""

#: inc/customizer.php:1620
msgid "Post Color"
msgstr ""

#: inc/customizer.php:1631
msgid "Color Post Custom Width"
msgstr ""

#: inc/customizer.php:1646
msgid "Color Post Custom Height"
msgstr ""

#: inc/customizer.php:1662
msgid "Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:1665
#: inc/customizer.php:2151
msgid "Custom"
msgstr ""

#: inc/customizer.php:1676
msgid "Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1691
msgid "Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1706
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1724
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1739
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1753
msgid "Blog Post Content Limit"
msgstr ""

#: inc/customizer.php:1770
msgid "Content Settings"
msgstr ""

#: inc/customizer.php:1773
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1774
msgid "Content"
msgstr ""

#: inc/customizer.php:1779
#: inc/customizer.php:2472
#: inc/customizer.php:2647
msgid "[...]"
msgstr ""

#: inc/customizer.php:1783
#: inc/customizer.php:2651
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1794
#: inc/customizer.php:2582
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1796
#: inc/customizer.php:2228
#: inc/customizer.php:2399
#: inc/customizer.php:2584
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:1807
msgid "Enable / Disable Blog Page Pagination"
msgstr ""

#: inc/customizer.php:1818
msgid "Post Pagination Position"
msgstr ""

#: inc/customizer.php:1820
#: inc/customizer.php:3254
msgid "Top"
msgstr ""

#: inc/customizer.php:1821
#: inc/customizer.php:3260
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1822
msgid "Both Top & Bottom"
msgstr ""

#: inc/customizer.php:1831
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:1834
#: inc/customizer.php:3257
#: inc/customizer.php:3310
#: inc/customizer.php:3362
msgid "Center"
msgstr ""

#: inc/customizer.php:1835
#: inc/customizer.php:3034
#: inc/customizer.php:3256
#: inc/customizer.php:3309
#: inc/customizer.php:3361
msgid "Left"
msgstr ""

#: inc/customizer.php:1836
#: inc/customizer.php:3033
#: inc/customizer.php:3258
#: inc/customizer.php:3311
#: inc/customizer.php:3363
msgid "Right"
msgstr ""

#: inc/customizer.php:1847
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:1849
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:1850
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:1855
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:1870
msgid "Read More"
msgstr ""

#: inc/customizer.php:1884
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1899
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1914
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1935
#: inc/customizer.php:3044
msgid "Button Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:1950
#: inc/customizer.php:3059
msgid "Button Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:1966
msgid "Button Letter Spacing (px)"
msgstr ""

#: inc/customizer.php:1981
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:1985
msgid "Square"
msgstr ""

#: inc/customizer.php:1986
msgid "Round"
msgstr ""

#: inc/customizer.php:1987
msgid "Pill"
msgstr ""

#: inc/customizer.php:1993
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2023
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:2045
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:2066
msgid "Single Post Comment Icon"
msgstr ""

#: inc/customizer.php:2088
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2100
msgid "Enable / Disable post comment"
msgstr ""

#: inc/customizer.php:2110
#: inc/customizer.php:2663
msgid "Enable / Disable Featured image"
msgstr ""

#: inc/customizer.php:2126
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2132
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2133
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2134
msgid "Blur"
msgstr ""

#: inc/customizer.php:2135
msgid "Bright"
msgstr ""

#: inc/customizer.php:2136
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2137
msgid "Translate"
msgstr ""

#: inc/customizer.php:2148
msgid "Single Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:2161
msgid "Single Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:2176
msgid "Single Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:2192
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:2202
msgid "Enable / Disable Tags"
msgstr ""

#: inc/customizer.php:2212
msgid "Select different Single post sidebar layout"
msgstr ""

#: inc/customizer.php:2226
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2239
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2254
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2264
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2274
msgid "Enable / Disable Single Post Pagination"
msgstr ""

#: inc/customizer.php:2284
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2294
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2300
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2354
msgid "Enable / Disable Comment"
msgstr ""

#: inc/customizer.php:2397
msgid "Meta Box"
msgstr ""

#: inc/customizer.php:2409
msgid "Image Border Radius"
msgstr ""

#: inc/customizer.php:2427
msgid "Image Shadow"
msgstr ""

#: inc/customizer.php:2443
msgid "Grid Post Content Settings"
msgstr ""

#: inc/customizer.php:2447
msgid "Post Excerpt"
msgstr ""

#: inc/customizer.php:2448
msgid "Post Content"
msgstr ""

#: inc/customizer.php:2460
msgid "Grid Post Content Limit"
msgstr ""

#: inc/customizer.php:2476
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2503
msgid "Grid Post Columns"
msgstr ""

#: inc/customizer.php:2506
#: inc/customizer.php:3277
#: inc/customizer.php:3938
msgid "Three"
msgstr ""

#: inc/customizer.php:2507
#: inc/customizer.php:3278
#: inc/customizer.php:3939
msgid "Four"
msgstr ""

#: inc/customizer.php:2513
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2533
msgid "Enable / Disable Related Post"
msgstr ""

#: inc/customizer.php:2606
msgid "Related Post Count"
msgstr ""

#: inc/customizer.php:2622
msgid "Post Taxonomies"
msgstr ""

#: inc/customizer.php:2626
msgid "Tags"
msgstr ""

#: inc/customizer.php:2637
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:2669
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2689
msgid "Responsive Open Menu Icon"
msgstr ""

#: inc/customizer.php:2701
msgid "Responsive Close Menu Icon"
msgstr ""

#: inc/customizer.php:2713
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:2724
msgid "Display Post Date"
msgstr ""

#: inc/customizer.php:2734
msgid "Display Post Author"
msgstr ""

#: inc/customizer.php:2744
msgid "Display Post Comment"
msgstr ""

#: inc/customizer.php:2754
msgid "Display Post Time"
msgstr ""

#: inc/customizer.php:2764
msgid "Display Sidebar"
msgstr ""

#: inc/customizer.php:2774
msgid "Display Preloader"
msgstr ""

#: inc/customizer.php:2784
msgid "Display Scroll To Top"
msgstr ""

#: inc/customizer.php:2790
msgid "404 Page Not Found / No Result"
msgstr ""

#: inc/customizer.php:2809
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:2819
msgid "404 Content"
msgstr ""

#: inc/customizer.php:2829
msgid "404 Button"
msgstr ""

#: inc/customizer.php:2835
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2840
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:2841
msgid "The search page heading display when no results are found."
msgstr ""

#: inc/customizer.php:2847
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2851
msgid "No Search Results Text"
msgstr ""

#: inc/customizer.php:2852
msgid "The search page text display when no results are found."
msgstr ""

#: inc/customizer.php:2859
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer.php:2860
msgid "The below settings are apply on woocommerce pages."
msgstr ""

#: inc/customizer.php:2884
msgid "Product per columns"
msgstr ""

#: inc/customizer.php:2900
msgid "Product per page"
msgstr ""

#: inc/customizer.php:2911
msgid "Enable / Disable shop page sidebar"
msgstr ""

#: inc/customizer.php:2922
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:2936
msgid "Enable / Disable single product page sidebar"
msgstr ""

#: inc/customizer.php:2947
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:2961
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:2970
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:2985
msgid "Woocommerce Product Sale Font Size"
msgstr ""

#: inc/customizer.php:2999
msgid "Woocommerce Product Sale Top Bottom Padding "
msgstr ""

#: inc/customizer.php:3014
msgid "Woocommerce Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:3030
msgid "Woocommerce Product Sale Position"
msgstr ""

#: inc/customizer.php:3074
msgid "Button Border Radius (px)"
msgstr ""

#: inc/customizer.php:3089
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3099
msgid "Product Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:3114
msgid "Product Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:3129
msgid "Product Border Radius (px)"
msgstr ""

#: inc/customizer.php:3144
msgid "Product Box Shadow (px)"
msgstr ""

#: inc/customizer.php:3159
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:3161
msgid "Yes"
msgstr ""

#: inc/customizer.php:3162
msgid "No"
msgstr ""

#: inc/customizer.php:3169
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:3189
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:3198
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3203
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3204
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3205
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3206
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3207
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3216
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3225
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3235
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3237
msgid "fixed"
msgstr ""

#: inc/customizer.php:3238
msgid "scroll"
msgstr ""

#: inc/customizer.php:3250
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3253
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3255
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3259
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3261
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3271
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:3273
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3275
#: inc/customizer.php:3936
msgid "One"
msgstr ""

#: inc/customizer.php:3276
#: inc/customizer.php:3937
msgid "Two"
msgstr ""

#: inc/customizer.php:3290
msgid "Footer Text Transform"
msgstr ""

#: inc/customizer.php:3306
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:3321
msgid "Footer Heading Font Weight"
msgstr ""

#: inc/customizer.php:3341
msgid "Footer Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3358
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:3373
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:3387
msgid "Footer Widget Padding"
msgstr ""

#: inc/customizer.php:3402
msgid "Enable / Disable Back To Top"
msgstr ""

#: inc/customizer.php:3412
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3424
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:3438
msgid "Back to Top Icon Color"
msgstr ""

#: inc/customizer.php:3447
msgid "Back to Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:3456
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3465
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3475
msgid "Back To Top Alignment"
msgstr ""

#: inc/customizer.php:3478
#: inc/customizer.php:3558
#: inc/customizer.php:3768
msgid "Left Align"
msgstr ""

#: inc/customizer.php:3479
#: inc/customizer.php:3559
#: inc/customizer.php:3769
msgid "Right Align"
msgstr ""

#: inc/customizer.php:3480
#: inc/customizer.php:3560
#: inc/customizer.php:3770
msgid "Center Align"
msgstr ""

#: inc/customizer.php:3490
msgid "Top Bottom Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3505
msgid "Left Right Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3519
msgid "Back to Top Border Radius (px)"
msgstr ""

#: inc/customizer.php:3534
msgid "Enable / Disable Copyright"
msgstr ""

#: inc/customizer.php:3543
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3545
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3555
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3570
msgid "Copyright Font Size (px)"
msgstr ""

#: inc/customizer.php:3585
msgid "Copyright Text Padding (px)"
msgstr ""

#: inc/customizer.php:3599
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3608
msgid "Copyright Text Hover Color"
msgstr ""

#: inc/customizer.php:3617
msgid "Copyright background Color"
msgstr ""

#: inc/customizer.php:3629
msgid "Enable/Disable Sticky Footer Copyright"
msgstr ""

#: inc/customizer.php:3635
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:3656
msgid "Enable / Disable Footer Icons"
msgstr ""

#: inc/customizer.php:3666
msgid "Add Facebook URL"
msgstr ""

#: inc/customizer.php:3676
#: inc/customizer.php:3698
#: inc/customizer.php:3720
#: inc/customizer.php:3742
msgid "Choose Icon"
msgstr ""

#: inc/customizer.php:3688
msgid "Add Instagram URL"
msgstr ""

#: inc/customizer.php:3710
msgid "Add Twitter URL"
msgstr ""

#: inc/customizer.php:3732
msgid "Add LinkedIn URL"
msgstr ""

#: inc/customizer.php:3765
msgid "Icon Alignment "
msgstr ""

#: inc/customizer.php:3781
msgid "Top Bottom icon Padding (px)"
msgstr ""

#: inc/customizer.php:3795
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3801
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:3812
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:3828
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:3911
msgid "Print On Demand Shop Pro"
msgstr ""

#: inc/customizer.php:3912
msgid "Get Pro"
msgstr ""

#: inc/dashboard/demo-content.php:8
#: inc/dashboard/demo-content.php:273
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-content.php:9
#: inc/dashboard/demo-content.php:274
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-content.php:86
#: index.php:11
msgid "Home"
msgstr ""

#: inc/dashboard/demo-content.php:111
msgid "features"
msgstr ""

#: inc/dashboard/demo-content.php:136
msgid "course"
msgstr ""

#: inc/dashboard/demo-content.php:161
msgid "events"
msgstr ""

#: inc/dashboard/demo-content.php:186
msgid "portfolio"
msgstr ""

#: inc/dashboard/demo-content.php:211
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-content.php:436
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/dashboard/demo-content.php:437
msgid "Run Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:4
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/get_started_info.php:31
msgid "Thanks For Installing Print On Demand Shop, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:32
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional store website. Please click the link below for theme setup details."
msgstr ""

#: inc/dashboard/get_started_info.php:35
#: inc/dashboard/get_started_info.php:84
#: inc/dashboard/get_started_info.php:136
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:38
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:41
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:44
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:85
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:86
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:88
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:91
#: inc/dashboard/get_started_info.php:151
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:98
msgid "Welcome to Print On Demand Shop "
msgstr ""

#: inc/dashboard/get_started_info.php:99
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:101
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/dashboard/get_started_info.php:104
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:129
msgid "Get Support"
msgstr ""

#: inc/dashboard/get_started_info.php:131
msgid "Free Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:132
msgid "Premium Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:138
#: inc/dashboard/get_started_info.php:165
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:138
#: inc/dashboard/get_started_info.php:165
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:138
#: inc/dashboard/get_started_info.php:165
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:142
msgid "Help Docs"
msgstr ""

#: inc/dashboard/get_started_info.php:144
msgid "Free Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:145
msgid "Premium Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:149
msgid "Buy Premium"
msgstr ""

#: inc/dashboard/get_started_info.php:158
msgid "1) Setup Print On Demand Shop Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:162
msgid ""
"The Print on Demand Theme is a modern, multipurpose solution designed for entrepreneurs, artists, designers, creative agencies, and small businesses looking to launch a custom merchandise store, online t-shirt shop, POD marketplace, dropshipping store, or eCommerce brand with ease, while also supporting niche services like onlineprinting, photoprinting, and bookprinting for a broader digital print business. Crafted with a minimal yet elegant layout, it delivers a clean and professional aesthetic that captures attention while remaining user-friendly and intuitive for all skill levels, making it suitable for offering printed essentials such as businesscard, letterheads, and postcard designs alongside custom merchandise. Built on the robust Bootstrap framework, the theme is fully responsive, mobile-friendly, SEO-optimized, and performance-ready, ensuring a seamless shopping experience across all devices. It features retina-ready visuals that showcase print on demand products such as custom t-shirts, mugs, hoodies, posters, tote bags, accessories, personalized apparel, photo gifts, wall art, and art prints in vibrant, high-quality detail. With extensive customization options including editable banners, color schemes, typography, and layout styles, it is ideal for creative merchandise shops, digital print stores, POD businesses, gift shops, fashion boutiques, and custom product marketplaces. Key features include call-to-action buttons, testimonial sections, product grids, category highlights, and social media integration to boost engagement and brand visibility. Designed for scalability and smooth performance, it offers fast loading speeds, secure code, and translation-ready support. Most importantly, it works seamlessly with the WooCommerce plugin and supports Printful integration to handle print on demand fulfillment, order management, payments, inventory sync, shipping automation, and POD logistics, making it a reliable choice for building a successful online print store or personalized gift business.\n"
""
msgstr ""

#: inc/dashboard/get_started_info.php:178
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:183
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:184
msgid "The Print on Demand WordPress Theme is a modern, multipurpose solution designed for entrepreneurs, artists, and agencies looking to launch a custom merchandise store with ease. Crafted with a minimal yet elegant layout, the theme delivers a clean and sophisticated aesthetic that captures attention while remaining user-friendly and intuitive for all skill levels.Built on the robust Bootstrap framework, the theme is fully responsive and mobile-friendly, ensuring a seamless browsing experience across all devices. It boasts retina-ready visuals for crystal-clear image displays, making your product images appear more stunning and lifelike. This theme is packed with powerful personalization options, including customizable banners, color schemes, and font settings, allowing you to reflect your brands unique identity. It also includes key features such as an integrated testimonial section, Call to Action (CTA) buttons, and a dedicated Team section—perfect for building trust and credibility with potential buyers. Whether youre a developer or a beginner, the themes shortcodes and clean code structure make customization fast and easy. Its translation-ready, secure, and optimized with a faster page load time for better performance and SEO. Social media integration ensures your content is shareable and your audience engaged, while its agency-friendly setup suits creative teams and freelancers alike. With its interactive, sometimes animated elements and overall luxurious vibe, this free theme is the ideal choice for launching a professional print on demand business. Whether you're selling t-shirts, mugs, or custom art prints, this theme offers the perfect foundation to build a beautiful, functional, and high-performing online store."
msgstr ""

#: inc/dashboard/get_started_info.php:189
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:192
msgid "Theme options using Customizer API"
msgstr ""

#: inc/dashboard/get_started_info.php:193
msgid "Responsive design"
msgstr ""

#: inc/dashboard/get_started_info.php:194
msgid "Site Icon and Logo option"
msgstr ""

#: inc/dashboard/get_started_info.php:195
msgid "Header Images option"
msgstr ""

#: inc/dashboard/get_started_info.php:196
msgid "Favicon, Logo, title, and tagline customization"
msgstr ""

#: inc/dashboard/get_started_info.php:197
msgid "Advanced Color options and color pallets"
msgstr ""

#: inc/dashboard/get_started_info.php:198
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/get_started_info.php:199
msgid "Pagination option"
msgstr ""

#: inc/dashboard/get_started_info.php:200
msgid "Demo Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:201
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/get_started_info.php:202
msgid "Main Slider"
msgstr ""

#: inc/dashboard/get_started_info.php:203
msgid "Woocommerce Compatible"
msgstr ""

#: inc/dashboard/get_started_info.php:204
msgid "Unlimited Slides"
msgstr ""

#: inc/dashboard/get_started_info.php:205
msgid "Section to show categories"
msgstr ""

#: inc/dashboard/get_started_info.php:206
msgid "Product Listing based on category"
msgstr ""

#: inc/dashboard/get_started_info.php:207
msgid "Top Categories Section"
msgstr ""

#: inc/dashboard/get_started_info.php:208
msgid "Best Seller Tab"
msgstr ""

#: inc/dashboard/get_started_info.php:209
msgid "Testimonial with custom post type"
msgstr ""

#: inc/dashboard/get_started_info.php:210
msgid "Promotional Banners"
msgstr ""

#: inc/dashboard/get_started_info.php:211
#: inc/dashboard/get_started_info.php:221
msgid "Partner Listing"
msgstr ""

#: inc/dashboard/get_started_info.php:212
msgid "Shortcodes for Testimonials"
msgstr ""

#: inc/dashboard/get_started_info.php:213
msgid "Newsletter with the help of contact form 7."
msgstr ""

#: inc/dashboard/get_started_info.php:214
msgid "Well-sanitized as per WordPress standards."
msgstr ""

#: inc/dashboard/get_started_info.php:215
msgid "Responsive layout for all devices"
msgstr ""

#: inc/dashboard/get_started_info.php:216
msgid "Typography for the complete website"
msgstr ""

#: inc/dashboard/get_started_info.php:217
msgid "Global Color pallete"
msgstr ""

#: inc/dashboard/get_started_info.php:218
msgid "Section specific Color pallete"
msgstr ""

#: inc/dashboard/get_started_info.php:219
msgid "Fully integrated with Font Awesome Icon"
msgstr ""

#: inc/dashboard/get_started_info.php:220
msgid "Instagram Section"
msgstr ""

#: inc/dashboard/get_started_info.php:222
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/get_started_info.php:223
msgid "Custom page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:224
msgid "Allow setting site title, tagline, logo"
msgstr ""

#: inc/dashboard/get_started_info.php:225
msgid "Left and Right Sidebar"
msgstr ""

#: inc/dashboard/get_started_info.php:226
msgid "Sticky post & Comment threads"
msgstr ""

#: inc/dashboard/get_started_info.php:227
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/get_started_info.php:228
msgid "Multiple inner page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:229
msgid "Contact Page Template"
msgstr ""

#: inc/dashboard/get_started_info.php:230
msgid "Blog Full width and right and left sidebar"
msgstr ""

#: inc/dashboard/get_started_info.php:231
msgid "Recent post widget with images, Related post"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "Woocommerce"
msgstr ""

#: inc/tgm/tgm.php:17
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: search.php:12
msgid "Results For: "
msgstr ""

#. translators: %s: search term
#: search.php:29
#: search.php:94
#: search.php:128
#: search.php:149
#: search.php:171
msgid "Results For: %s"
msgstr ""

#. translators: %s: search term
#: search.php:43
#: search.php:65
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:9
msgid "firstsidebar"
msgstr ""

#: sidebar.php:13
msgid "secondsidebar"
msgstr ""

#: sidebar.php:14
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:19
msgid "thirdsidebar"
msgstr ""

#: sidebar.php:25
#: sidebar.php:33
msgid "forthsidebar"
msgstr ""

#: sidebar.php:39
msgid "fifthsidebar"
msgstr ""

#: sidebar.php:40
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:37
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:25
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:37
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:25
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:37
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:25
msgid "% Comments"
msgstr ""

#: template-parts/content-page.php:29
msgid "Page"
msgstr ""

#: template-parts/related-posts.php:10
msgid "Related Posts"
msgstr ""

#: template-parts/related-posts.php:50
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:56
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:62
msgid "Next page"
msgstr ""

#: template-parts/single-post.php:63
msgid "Newer Posts"
msgstr ""

#: template-parts/single-post.php:65
msgid "Previous page"
msgstr ""

#: template-parts/single-post.php:66
msgid "Older Posts"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
